Eclipse Platform Release 3.7

## org.eclipse.update.core
Class InstallMonitor.MonitorState

    java.lang.Object
      org.eclipse.update.core.InstallMonitor.MonitorState

Enclosing class:
  InstallMonitor

    protected class InstallMonitor.MonitorState

extends Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.